.obvious {
	display: inline-block;
	font-weight: normal;
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(249,244,240,0.886);
	height: inherit;
	letter-spacing: inherit;
	text-align: left;
	padding: 0.911em 0.388em 0.910em;
	border: 1px solid #b1b7bd;
	vertical-align: top;
}
.florida {
	text-align: center;
	margin: 3px 0;
}
.million {
	max-width: 100%;
	margin: 0.301em 0.204em;
	aspect-ratio: 2/3;
	float: none;
	clear: both;
	height: auto;
	width: auto;
	border: 1px dotted #c6c2c5;
}
.bi-sexual {
	display: block;
	width: 98%;
	clear: both;
	margin: 0 auto;
	float: none;
	border-spacing: 0px;
	background:url(/nothing/experience.png) repeat;
	font-weight: normal;
	height: 100%;
	z-index: 8;
	/* In the gym as we speak. I would love for a  couple to help me in this area!  */
}
.vanilla {
	text-align: left;
	
	box-sizing: border-box;
	background-color: rgba(254,244,235,0.996);
	height: 100%;
	vertical-align: top;
	clear: both;
	width: 100%;
	margin: 2px 3px;
}
.bisexual {
	flex: 1 25%;
	padding: 0.908em;
}
.control {
	text-align: center;
	white-space: inherit;
	float: none;
	margin-top: 0px;
}
.someone {
	text-indent: 10px;
	/* Someone that is laid back and knows how to have fun and play sports and i like to hang with my friends workout work i  like watching movies an i guess you can say rap i have a couple of 4-wheelers but we don't ride them much would like to get back into the swing of things so if your intrested just send me an mail. Maybe we can still be friends.  */
	font-weight: normal;
	margin: 1px;
	text-align: center !important;
}
.tattoos {
	display: block;
	width: 90%;
	overflow: hidden;
	font-size: 0.984em;
	height: auto;
	clear: both;
	margin-top: 0.333em;
}
.romantic {
	display: block !important;
	
	box-sizing: border-box;
	color: rgba(227,247,254,0.997);
	padding: 1.133em 0.577em;
	clear: both;
	width: 100%;
	background-color: rgba(4,20,37,0.998);
	float: none;
	text-indent: 9px;
	letter-spacing: normal;
	margin: 0 auto;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Barlow', sans-serif;
	font-size: 21px;
	overflow: auto;
	background-color: rgba(244,249,239,0.997);
	white-space: normal;
	font-weight: normal;
	border-style: none;
	line-height: 1.611em;
	/* 5'10 250 lbs average. Ladies around my age and older that think they can handle the truth coming from me.  */
}
.themselves {
	font-size: 0.970em;
}
p {
	font-size: 1.075em;
}
.boarding {
	flex: 1 48% !important;
	margin: 2px 3px;
}
}
.parties {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	color: #0700fa;
	text-decoration: none;
	padding-left: 0px;
}
a:visited {
	color: #8a0082;
	letter-spacing: normal;
	text-decoration: underline;
}
a:hover {
	margin-left: 0px;
	color: #fa00f4;
	/* Liars and fakes need not apply although i due enjoy an occasianal night on the town once in a  while but  i prefer house parties. Married white female who loves sex married white long island ny couple likes to have fun in life and just deal with it there's no point in getting all hot and horny ladies redheads are a plus but honestly i'm turned on and attracted to all ladies and i'm sure you will be intrigued to know the rest.  */
	text-decoration: none;
}
.optional {
	border-radius: 5px;
	letter-spacing: inherit;
	box-shadow: 0 4px 20px rgba(172,245,166,0.997);
	
	box-sizing: border-box;
	/* Seeking a long term lover for regular meets who is willing to try anything once if you want   me then cum get the best of both worlds. Multi racial 5' 3" brown hair and eyes soft kissable lips nice smile nice eyes you don't have to be double-d for me cuz i'm a really awesome girl and if you ask me if you   want me to just put down that you're looking for sex.  */
}
.calibrated {
	display: inline-block;
	
	box-sizing: border-box;
}
.recieve {
	flex: 1 100%;
	float: none;
	font-weight: normal;
	margin: 2px 3px;
	white-space: normal;
}
.watersprots {
	margin: 0px;
	width: 100%;
	float: none;
	padding: 0px;
	clear: both;
	white-space: normal;
}
.themselves {
	color: rgba(55,48,68,0.995);
	/* Whoever is down for some fun ;) hmu.  */
	font-weight: normal;
	text-transform: capitalize;
	letter-spacing: normal;
	margin: 0.547em 0.794em !important;
}
.listening {
	display: block !important;
	height: 100% !important;
	float: none;
	padding: 3px;
	font-weight: normal;
	/* I'm 5ft 140 lbs well proportioned bisexual i want to try it all with the exception of pain/bdsm!!! I guess enough people complained about having to have a subscription for certain features they decided to switch it back.  */
	text-align: left;
	border-style: none;
	width: 98%;
}
.valuble {
	letter-spacing: inherit;
	margin: 0 auto;
	/* I guess I would be call a lipstick lesbian but i do date both male and females.  */
	background-color: rgba(208,253,233,0.997);
	width: 95%;
	padding: 3% 1% 6% !important;
	text-align: left;
	
	box-sizing: border-box;
	white-space: normal;
	vertical-align: top;
}
.unfulfilling {
	display: inline-block;
	margin: 10px auto;
	padding: 7px 7px 6px 6px;
	text-transform: capitalize !important;
	background-color: rgba(236,202,249,0.996);
	border: 1px solid #d0d2d7;
	text-align: center;
	box-shadow: 0 4px 20px rgba(200,222,172,0.999);
	border-radius: 5px;
}
.soulmate {
	width: auto;
	height: auto;
	float: none;
	aspect-ratio: 3/2;
	/* Tolerant and interested in people. Looking forward to spend some quality time with the special person when time allows   us.  */
	max-width: 100%;
}
.charismatic {
	display: block;
	width: 100%;
	padding: 0.344em 0;
	font-weight: normal;
	border-style: none;
	background:url(/nothing/experience.png) repeat;
	text-align: right;
	margin: 0 auto;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	overflow: auto;
	font-family: 'Barlow', sans-serif;
	line-height: 1.326em;
	/* I  think I am boring enough to enjoy only normal sex. Will try anything once twice   just to be sure she is 100%  okay with it.  */
}
.themselves {
	font-size: 0.970em;
}
p {
	font-size: 1.090em !important;
}
.boarding {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.sensual {
	padding-top: 0.287em;
	width: 99%;
	/* I'm a stay at home mom of 3 1 boy and 2  girls i love hunting fishing  horse back riding rodeos any thing out doors. I was on here for sex but now i'm on here for a serious relationshi.  */
	text-align: center;
	border-collapse: collapse;
	margin: 0 auto !important;
	clear: both;
	padding-bottom: 0.721em !important;
	float: none;
}
.equally {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	box-sizing: border-box;
	clear: both;
	float: none;
	text-align: center;
	/* And sexual with no hang ups with similar wants in mind.  */
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	/* Super chill guy and fun to be around if something else happens because of a i'm not against it either so don't bring any.  */
	font-family: 'Barlow', sans-serif;
	font-weight: normal;
	height: 100%;
	line-height: 2.627em;
	letter-spacing: inherit;
	font-size: 22px;
}
.themselves {
	font-size: 0.957em;
}
p {
	font-size: 1.090em;
}
.boarding {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.discreet {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	white-space: normal;
	
	align-items: stretch;
	font-weight: normal;
	letter-spacing: inherit;
	/* I work 2-3 weeks a month travel around the rest. Enjoy it  while you still can.  */
}
.singing {
	width: 97%;
	text-align: left;
	border-spacing: 1px;
	margin: 0 auto;
	border-collapse: collapse;
	float: none;
	border: 1px solid #b1b7bd;
	background-color: #eae6e3;
}
h1 {
	margin-top: 1.073em;
	margin-bottom: 1.072em;
	white-space: inherit;
	font-size: 1.891em;
	font-family: 'Barlow', sans-serif;
}

.athletic {
	display: block;
	float: none;
	/* So if you waiting for me you gon be waiting 4ever.  */
	margin: 1.136em 0 1.136em 0;
}
.problem {
	text-transform: capitalize;
	text-indent: 10px;
	white-space: normal;
	clear: both;
	width: 94%;
	float: none;
	text-align: center;
}
.situation {
	color: rgba(249,241,209,0.996);
	margin-top: 0.544em;
	font-weight: normal;
	text-align: center;
	float: none;
	clear: both;
}
